body {
  background-color: $body-background-color;
  color: $text-color;
  line-height: 1.5;
}

.ui.main.container {
  background-color: $main-background-color;
  border-radius: $border-radius;
  padding: 2em;
}

.ui.form {
  border: 2px solid $primary-color;
  border-radius: $border-radius;
  padding: 1em;
}
